
Foreman - Feature #352

A host's environment should be provided in the external nodes output

07/12/2010 01:29 PM - Paul Kelly

Status: Closed   

Priority: Normal   

Assignee:    

Category: Puppet integration   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Currently hosts are created with their environment and valid environments stored in puppet.conf. Newer versions of puppet allow

these values to be provided in the YAM output of external nodes. It is easier and more sensible to use this later mechanism,

History

#1 - 07/12/2010 05:17 PM - Ohad Levy

- Status changed from New to Need more information

- Assignee deleted (Ohad Levy)

I'm not really sure I'm following, foreman already provide the environment when used as an external node classifier, what you do with puppet.conf

template has nothing to do with foreman?

#2 - 09/19/2010 03:28 PM - Ohad Levy

- Status changed from Need more information to Closed
